body {
	height:100%;
	background:#9dadbf url(../images/salvos-microsite-bg.jpg) repeat-y top center;
}

img { border:none; }

#background {
	background:url(../images/salvos-microsite-main-bg.jpg) no-repeat;
	width:1060px;
	height:660px;
	position:absolute;
	margin-top:-330px;
	top:50%;
	margin-left:-530px;
	left:50%;
} 

#main {
	width:757px;
	height:506px;
	position:absolute;
	margin-top:-253px;
	top:50%;
	margin-left:-378px;
	left:50%;
}

#footer {
	width:757px;
	position:absolute;
	margin-top:260px;
	top:50%;
	margin-left:-378px;
	left:50%;
	text-align:center;
	color:#e8eef6;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}

#footer a {	color:#ffffff; }
#footer a:hover { color:#004487; }

